.view-past-events-photo-albums .views-field-field-photos{
  float:left;
  margin-right:1em;
  max-width:300px;
  min-width:300px;
    text-align:center;
}

.view-past-events-photo-albums .views-row {
    clear:both;
    padding-top:1em;
}


@media (min-width: 1220px) {
    .l-branding img {
        width: 100%;
    }
}

.l-branding img {
    padding-top:1em;
}

@media (min-width: 1220px) {
    .front .l-branding img {
        width: 100%;
    }
}

.header-center .site-name {
    display:none;
}

@media (min-width: 2075px) {
    .l-header .l-branding,
    .front .l-header .l-branding{
        width: 20%;
        padding-bottom:1em;
    }
    .l-branding,
    .front .l-branding{
        padding-bottom:1em;
    }
}


@media (min-width: 1221px) and (max-width:2075px) {
    .l-header .l-branding,
    .front .l-header .l-branding{
        width: 25%;
        padding-bottom:1em;
    }
    .l-branding,
    .front .l-branding{
        padding-bottom:1em;
    }
}

@media (min-width: 1001px) and (max-width: 1220px){
    .l-header .l-branding,
    .front .l-header .l-branding {
        width: 45%;
        padding-bottom:1em;
    }
    .l-branding,
    .front .l-branding{
        padding-bottom:1em;
    }
}


@media (min-width: 660px) and (max-width: 1000px) {
  .l-header,
  .front .l-header{
      height:auto;
  }
  .l-branding img,
  .front .l-branding img {
     padding-top:0.5em;
  }
    .l-header .l-branding,
    .front .l-header .l-branding{
        width: 40%;
    }
}

@media (max-width: 660px) {
    .l-header .l-branding,
    .front .l-header .l-branding {
        width: 30%;
    }
    .l-header img,
    .front .l-header img{
        padding-top:0.5em;
    }
    .l-branding,
    .front .l-branding{
        padding-bottom:0.5em;
    }
}
